001,Képet nem lehet betölteni
002,Időzítőt nem lehet elindítani!
003,Általános
004,Megjelenítés
005,En&gedélyezve
006,Alpha csatorna hiba!
007,Hiba az óramutató betöltésekor!
008,Hiba az percmutató betöltésekor!
009,Hiba az másodpercmutató betöltésekor!
010,DE
011,DU
012,ClocX - időzítő KIKAPCSOL!
013,Nem lehet a hátteret betölteni!
014, Á&tlátszóság (Win2k/XP) 
015, &Elsőbbség 
016,Alacsony
017,Normál
018,Magas
019, Él&simítás 
020,&Kikapcsolva (gyors)
021,&1 metódus (alapértelmezett)
022,&2 metódus
023, &Ablak opciók 
024,&Mindig felül
025,As&ztalhoz tűzve (Win2k/XP)
026,Átklikkelés (Win2k/&XP)
027,A&blak rögzítése
028,&Pozíció limitálása az ablakhoz
029, &Előbeállítások 
030,&DE/DU kijelzése
031,Percenként
032, &Háttér 
033, &Indítás 
034,&Windows-al
035,Be&jelentkezéskor (felhasználó)
036,Poz. ne korrigálja (d&uál-monitor)
037,Beállítások
038,&OK
039,&Mégsem
040,&Bezár
041,Ú&j...
042,&Szerkesztés...
043,&Töröl
044,Tes&zt
045,Riasztások idősorrendben
046,Név
047,Idő
048,&Dátum
049,%d. nap a hónapból 
050,Napi
051,Heti
052,Havi
053,Évi
054,Egyszeri
055,Riasztás szerkesztés
056,&Név:
057,I&smétlés:
058,&Idő: 
059, Akció: 
060,&Mutasd a riasztás ablakot
061,Opciónális leírás:
062,&Hang/videó lejátszás:
063,&Alkalmazás indítása
064,S&zámítógép kikapcsolása
065,ClocX Riasztás
066,Válasz ki egy akciót!
067,Válaszd ki az ismétlést!
068,Válaszd ki a napot!
069,Riasztás neve!
070,Alkalmazás útvonal kiválasztás!
071,Írd be a hanfájl nevét!
072,Hiba
073,Minden fájl|*.*||
074,Futtatható állományok| *.exe; *.com; *.bat;*.cmd|minden fájl|*.*||
075,Riasztás
076,&Beállítások...
077,&Riasztások...
078,&Naptár...
079,Á&tklikkelés
080,&Mozdíthatatlan
081,Mi&ndig felül
082,Né&vjegy...
083,&Kilépés
084,Naptár
085, &Nyelv 
086,&Dátum mint tálca gyorstipp
087,Dá&tum kijelzése
088,Eltüntet az ALT+Tab listá&ról
089,Több óra eg&yidejű futtatása
090, Át&látszóság mikor egér felül van 
091,Má&sodpercmutató kijelzése (lassú)
092, &Nagyítás 
093,Indítás:
094,Intervalum percben:
095,&Ismétlés
096,Hang lejátszásának tartama (másodpercben, 0=nincs limit):
097,Beépülők
098, &Beépülők listája: 
099,&Konfigurálás
100,Beépülőt nem lehet betölteni: 
101,Beépülőnek nincs konfigurálható paramétere.
102,A változtatások a ClocX újraindítása után lépnek életbe.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help